Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.b2b.protocol.conversation
Class Coordinator.DelistException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--com.bea.wli.common.WliException
                        |
                        +--com.bea.b2b.B2BException
                              |
                              +--com.bea.b2b.protocol.conversation.Coordinator.CoordinatorException
                                    |
                                    +--com.bea.b2b.protocol.conversation.Coordinator.DelistException

public static class Coordinator.DelistException
extends com.bea.b2b.protocol.conversation.Coordinator.CoordinatorException

A DelistException is thrown if an error occurs when delisting a trading partner in a conversation.

Author:
  Copyright © 2000, 2001 BEA Systems, Inc. All Rights Reserved.
See Also:
  Serialized Form

Fields inherited from class com.bea.wli.common.WliException
`nested, stackTrace`

Constructor Summary
`Coordinator.DelistException()` Constructs an DelistException.
`Coordinator.DelistException(java.lang.String msg)` Constructs an DelistException with the specified message text.

Methods inherited from class com.bea.wli.common.WliException
`getNestedException`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Coordinator.DelistException

    public Coordinator.DelistException(java.lang.String msg)

  Constructs an DelistException with the specified message text.

### Coordinator.DelistException

    public Coordinator.DelistException()

  Constructs an DelistException.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Integration (WLI)